Archive::Any::Plugin::Zip(3pm)

NAME
Archive::Any::Plugin::Zip - Archive::Any wrapper around Archive::Zip

VERSION
version 0.0945

SYNOPSIS
DO NOT USE THIS MODULE DIRECTLY

Use Archive::Any instead.

DESCRIPTION
Wrapper around Archive::Zip for Archive::Any.

AUTHORS

•   Clint Moore

•   Michael G Schwern (author emeritus)

•   Olaf Alders (current maintainer)

COPYRIGHT AND LICENSE
This software is copyright (c) 2016 by Olaf Alders.

This is free software; you can redistribute it and/or modify it under the same terms as the Perl 5 programming language system itself.